## xubuntu-meta 2.82

=== debian/changelog ===
xubuntu-meta (2.82) jaunty; urgency=low

  * Refreshed dependencies
  * Added linux-headers-imx51 to desktop-recommends [armel]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 09 Apr 2009 02:37:02 -0300

xubuntu-meta (2.81) jaunty; urgency=low

  * Refreshed dependencies
  * Added gigolo to desktop-recommends
  * Added xubuntu-artwork to desktop

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 15 Mar 2009 12:30:44 -0300

xubuntu-meta (2.80) jaunty; urgency=low

  * Refreshed dependencies
  * Added rarian-compat to desktop
  * Removed scrollkeeper from desktop

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 11 Mar 2009 15:28:29 -0300

xubuntu-meta (2.79) jaunty; urgency=low

  * Refreshed dependencies
  * Added firefox-3.0-gnome-support to desktop-recommends (LP: #336258)

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 04 Mar 2009 11:21:18 -0400

xubuntu-meta (2.78) jaunty; urgency=low

  * Refreshed dependencies
  * Added xfswitch-plugin to desktop-recommends
  * Removed powernowd from desktop-recommends

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 27 Feb 2009 13:13:20 -0400

xubuntu-meta (2.77) jaunty; urgency=low

  * Refreshed dependencies
  * Added xchat to desktop-recommends [armel]
  * Added xfce4-screenshooter to desktop-recommends
  * Added xfce4-settings to desktop
  * Removed acpi from desktop [amd64 i386 ia64 lpia]
  * Removed fortune-mod from desktop-recommends
  * Removed libglut3 from desktop
  * Removed powermanagement-interface from desktop [amd64 i386 ia64 lpia
    powerpc]
  * Removed wvdial from desktop-recommends
  * Removed xfce4-mcs-plugins-extra from desktop-recommends
  * Removed xfce4-screenshooter-plugin from desktop-recommends
  * Moved acpi-support to desktop-recommends [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop-recommends [amd64 i386 lpia]

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 09 Feb 2009 18:09:35 -0400

xubuntu-meta (2.76) jaunty; urgency=low

  * Refreshed dependencies
  * Added ttf-sazanami-gothic to desktop-recommends [amd64 hppa i386
    ia64 lpia powerpc sparc]
  * Added ttf-sazanami-mincho to desktop-recommends [amd64 hppa i386
    ia64 lpia powerpc sparc]
  * Added xfce4-dict-plugin to desktop-recommends [amd64 hppa i386 ia64
    lpia powerpc sparc]
  * Removed ttf-kochi-gothic from desktop-recommends [amd64 hppa i386
    ia64 lpia powerpc sparc]
  * Removed ttf-kochi-mincho from desktop-recommends [amd64 hppa i386
    ia64 lpia powerpc sparc]
  * Removed xfce4-dict from desktop-recommends [amd64 hppa i386 ia64
    lpia powerpc sparc]
  * Added armel, updated for jaunty 

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 13 Dec 2008 11:32:26 +1100
