=== debian/control ===
Source: xubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 4), germinate (>= 1.6)

Package: xubuntu-desktop
Architecture: any
Depends: ${xubuntu-desktop:Depends}
Recommends: ${xubuntu-desktop:Recommends}
Description: Xubuntu desktop system
 This package depends on all of the packages in the Xubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
