## xubuntu-meta 2.99

=== debian/changelog ===
xubuntu-meta (2.99) karmic; urgency=low

  * Refreshed dependencies
  * Removed xsplash from desktop (LP: #444521)

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 06 Oct 2009 15:31:28 -0300

xubuntu-meta (2.98) karmic; urgency=low

  * Refreshed dependencies
  * Added linux-headers-dove to desktop-recommends [armel]
  * Added xsplash to desktop

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 03 Oct 2009 19:38:21 -0300

xubuntu-meta (2.97) karmic; urgency=low

  * Refreshed dependencies
  * Added xfce4-volumed to desktop-recommends

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 11 Sep 2009 14:12:43 -0300

xubuntu-meta (2.96) karmic; urgency=low

  * Refreshed dependencies
  * Added kerneloops-daemon to desktop-recommends
  * Added ttf-kacst to desktop-recommends
  * Added ttf-vlgothic to desktop-recommends
  * Added ttf-wqy-zenhei to desktop-recommends
  * Removed ttf-arabeyes from desktop-recommends
  * Removed ttf-sazanami-gothic from desktop-recommends
  * Removed ttf-sazanami-mincho from desktop-recommends

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 04 Sep 2009 11:48:29 -0300

xubuntu-meta (2.95) karmic; urgency=low

  * Refreshed dependencies
  * Added ristretto to desktop-recommends
  * Added sreadahead to desktop [amd64 armel i386 ia64 lpia powerpc]
  * Removed gpicview from desktop-recommends
  * Removed readahead from desktop
  * debian/control:
    - Bumped standards version to 3.8.3.
    - Added ${misc:Depends} to depends for xubuntu-desktop.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 26 Aug 2009 05:50:45 -0400

xubuntu-meta (2.94) karmic; urgency=low

  * Refreshed dependencies
  * Removed foomatic-db-hpijs from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 21 Aug 2009 12:57:24 +0200

xubuntu-meta (2.93) karmic; urgency=low

  * Refreshed dependencies
  * Removed ttf-bitstream-vera from desktop

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 19 Aug 2009 20:31:42 +0200

xubuntu-meta (2.92) karmic; urgency=low

  * Refreshed dependencies
  * Added libasound2-plugins to desktop

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 13 Aug 2009 10:53:00 -0300

xubuntu-meta (2.91) karmic; urgency=low

  * Refreshed dependencies
  * Added firefox-gnome-support to desktop-recommends
  * Removed firefox-3.0-gnome-support from desktop-recommends

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 12 Aug 2009 16:15:34 -0300

xubuntu-meta (2.90) karmic; urgency=low

  * Convert to debhelper v7, with the new debhelper addon in germinate 1.18.
  * Policy version 3.8.2.
  * Update GPL application text, using a gnu.org URL rather than the FSF
    postal address.

  * Refreshed dependencies
  * Removed acpid from desktop [amd64 i386 ia64 lpia]
  * Moved cups-driver-gutenprint to desktop-recommends
  * Moved system-config-printer-udev to desktop-recommends
  * Moved xubuntu-artwork to desktop-recommends
  * Moved xubuntu-artwork-usplash to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Aug 2009 01:22:56 +0100

xubuntu-meta (2.89) karmic; urgency=low

  * Refreshed dependencies
  * Added system-config-printer-udev to desktop
  * Removed hal-cups-utils from desktop-recommends

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 31 Jul 2009 19:33:27 -0300

xubuntu-meta (2.88) karmic; urgency=low

  * Refreshed dependencies
  * Added apmd to desktop [armel]
  * Added xfce4-power-manager to desktop-recommends
  * Added xfprint4 to desktop-recommends
  * Removed gnome-power-manager from desktop-recommends

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 27 Jul 2009 18:54:26 -0300

xubuntu-meta (2.87) karmic; urgency=low

  * Refreshed dependencies
  * Added exaile to desktop-recommends
  * Added gnome-codec-install to desktop-recommends
  * Added libpam-gnome-keyring to desktop
  * Added usb-creator to desktop-recommends [amd64 i386 lpia]
  * Removed listen from desktop-recommends
  * Removed seahorse from desktop-recommends
  * Removed xfce4-governor-plugin from desktop-recommends
  * Removed xfprint4 from desktop-recommends
  * Moved pcmciautils to desktop-recommends
  * debian/control: Bumped standards version to 3.8.2.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 14 Jul 2009 20:59:29 -0400

xubuntu-meta (2.86) karmic; urgency=low

  * Refreshed dependencies
  * Added thunar-thumbnailers to desktop-recommends [armel]
  * Added totem to desktop-recommends [sparc]
  * Added xubuntu-artwork-usplash to desktop [ia64]
  * Removed hotkey-setup from desktop-recommends [amd64 i386 lpia] (LP: #392567)

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 26 Jun 2009 13:10:36 -0300

xubuntu-meta (2.85) karmic; urgency=low

  * Refreshed dependencies
  * Added xfce4-dict to desktop-recommends
  * Removed apmd from desktop [i386]
  * Removed totem from desktop-recommends [sparc]
  * Removed xfce4-dict-plugin from desktop-recommends
  * update.cfg: Removed ports architecture hppa

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 09 Jun 2009 20:18:41 -0300

xubuntu-meta (2.84) karmic; urgency=low

  * Refreshed dependencies
  * Added notify-osd to desktop-recommends
  * Removed libgoffice-0-6 from desktop-recommends
  * Removed notification-daemon from desktop-recommends
  * Removed ssh-askpass-gnome from desktop-recommends
  * Move to debhelper 5 and update standards version to 3.8.1

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 03 Jun 2009 06:27:28 -0300

xubuntu-meta (2.83) karmic; urgency=low

  * update.cfg: refreshed for karmic.
  * Refreshed dependencies
  * Added cups-driver-gutenprint to desktop
  * Added gnumeric to desktop-recommends
  * Added libgoffice-0-6 to desktop-recommends
  * Added linux-headers-ia64 to desktop-recommends [ia64]
  * Added thunderbird to desktop-recommends
  * Removed cupsys-driver-gutenprint from desktop
  * Removed gnumeric-gtk from desktop-recommends

