## xubuntu-meta 2.112

=== debian/changelog ===
xubuntu-meta (2.112) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-khmeros-core to desktop-recommends
  * Added ttf-takao-pgothic to desktop-recommends
  * Removed ttf-vlgothic from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2010 01:22:51 -0700

xubuntu-meta (2.111) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-kacst-one to desktop-recommends
  * Added ttf-punjabi-fonts to desktop-recommends
  * Removed ttf-kacst from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Apr 2010 14:05:15 -0700

xubuntu-meta (2.110) lucid; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends [sparc]
  * Added firefox-gnome-support to desktop-recommends [sparc]
  * Added gstreamer0.10-alsa to desktop-recommends lp: #553925
  * Added libsdl1.2debian-alsa to desktop-recommends
  * Removed totem-gstreamer from desktop-recommends lp: #557802

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 10 Apr 2010 16:26:23 +0200

xubuntu-meta (2.109) lucid; urgency=low

  * Refreshed dependencies
  * Added policykit-desktop-privileges to desktop-recommends
  * Resync fonts packages with other seeds:
    - Added ttf-liberation to desktop-recommends
    - Added ttf-wqy-microhei to desktop-recommends lp: #541581
    - Removed ttf-arphic-uming from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 31 Mar 2010 20:27:13 +0200

xubuntu-meta (2.108) lucid; urgency=low

  * Refreshed dependencies
  * Removed libsdl1.2debian-pulseaudio from desktop lp: #532534
  * Removed xfce4-battery-plugin from desktop-recommends, xfce4-power-manager
    is also seeded, and does a better job.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 06 Mar 2010 10:06:36 +0100

xubuntu-meta (2.107) lucid; urgency=low

  * Refreshed dependencies
  * Removed policykit-gnome from desktop lp: #530829
  * Refreshed dependencies
  * Added libsdl1.2debian-pulseaudio to desktop, we already ship
    gstreamer0.10-pulseaudio instead of gstreamer0.10-alsa by default
    because of gdm, so no need to keep libsdl1.2debian-alsa. lp: #531161
  * Removed libsdl1.2debian-alsa from desktop

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 03 Mar 2010 20:01:40 +0100

xubuntu-meta (2.106) lucid; urgency=low

  * Refreshed dependencies
  * Added bluez to desktop-recommends
  * Added bluez-alsa to desktop-recommends
  * Added inputattach to desktop [sparc]
  * Added plymouth-x11 to desktop-recommends
  * Removed bluez-utils from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 23 Feb 2010 07:33:17 +0100

xubuntu-meta (2.105) lucid; urgency=low

  * Refreshed dependencies
  * Added simple-scan to desktop-recommends
  * Removed xsane from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 17 Feb 2010 23:25:05 +0100

xubuntu-meta (2.104) lucid; urgency=low

  * Refreshed dependencies
  * Added xscreensaver to desktop-recommends
  * Removed firefox from desktop-recommends [sparc]
  * Removed firefox-gnome-support from desktop-recommends [sparc]
  * Removed gnome-screensaver from desktop-recommends
  * Removed inputattach from desktop [sparc]
  * Removed ttf-wqy-microhei from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 30 Jan 2010 19:09:56 +0100

xubuntu-meta (2.103) lucid; urgency=low

  * Refreshed dependencies lp: #512340
  * Added abiword-plugin-grammar to desktop-recommends
  * Added abiword-plugin-mathview to desktop-recommends
  * Added quadrapassel to desktop-recommends
  * Removed abiword-plugins from desktop-recommends
  * Removed gcc from desktop-recommends
  * Removed gnometris from desktop-recommends
  * Removed linux-headers-dove from desktop-recommends [armel]
  * Removed linux-headers-generic from desktop-recommends [amd64 i386]
  * Removed linux-headers-ia64 from desktop-recommends [ia64]
  * Removed linux-headers-imx51 from desktop-recommends [armel]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc]
  * Removed make from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 25 Jan 2010 20:05:23 +0100

xubuntu-meta (2.102) lucid; urgency=low

  * Refreshed dependencies
  * Added libsdl1.2debian-alsa to desktop
  * Added pm-utils-powersave-policy to desktop-recommends
  * Added ttf-wqy-microhei to desktop-recommends
  * Removed ttf-wqy-zenhei from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 17 Jan 2010 15:26:08 +0100

xubuntu-meta (2.101) lucid; urgency=low

  * Refreshed dependencies
  * Added software-center to desktop
  * Removed gnome-app-install from desktop
  * Removed usplash from desktop [amd64 armel i386 powerpc sparc]
  * Removed xubuntu-artwork-usplash from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Dec 2009 17:06:01 +0100

xubuntu-meta (2.100) lucid; urgency=low

  * update.cfg:
    - refreshed for lucid
    - drop lpia.
  * Refreshed dependencies
  * Added aisleriot to desktop-recommends
  * Added gnome-mahjongg to desktop-recommends
  * Added gnome-sudoku to desktop-recommends
  * Added gnometris to desktop-recommends
  * Added gnomine to desktop-recommends
  * Removed gnome-games from desktop-recommends
  * Removed sreadahead from desktop [amd64 armel i386 ia64 powerpc]

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Dec 2009 14:49:50 +0100
