## xubuntu-meta 2.117

=== debian/changelog ===
xubuntu-meta (2.117) maverick; urgency=low

  * Refreshed dependencies to get unadvertised changes from platform.maverick.
  * Added ttf-ubuntu-font-family to desktop-recommends
  * Added ubuntu-extras-keyring to desktop

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 02 Oct 2010 16:03:34 +0200

xubuntu-meta (2.116) maverick; urgency=low

  * Remove some cruft related to removed architectures.
  * Refreshed dependencies
  * Added foomatic-db-compressed-ppds to desktop
  * Removed foomatic-db from desktop
  * Removed foomatic-db-engine from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Sep 2010 12:48:08 +0100

xubuntu-meta (2.115) maverick; urgency=low

  * Drop ia64 and sparc support.
  * Refreshed dependencies
  * Removed linux-headers-imx51 from desktop-recommends [armel]
  * Removed xfwm4-themes from desktop-recommends (too many unused themes by
    default, and some of them make X crash, cf. lp #573516)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Sep 2010 12:53:39 +0200

xubuntu-meta (2.114) maverick; urgency=low

  * debian/control: bumped Standards-Version to 3.9.1.
  * Refreshed dependencies
  * Added ibus-pinyin to desktop-recommends
  * Added ibus-pinyin-db-android to desktop-recommends
  * Removed bogofilter from desktop-recommends
  * Removed cdparanoia from desktop-recommends
  * Removed ibus-m17n from desktop-recommends
  * Removed libgl1-mesa-dri from desktop-recommends
  * Removed libgl1-mesa-glx from desktop
  * Removed plymouth-x11 from desktop-recommends
  * Removed pm-utils-powersave-policy from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Aug 2010 13:05:52 +0200

xubuntu-meta (2.113) maverick; urgency=low

  * update.cfg: refreshed for maverick.
  * Refreshed dependencies
  * Added app-install-data-partner to desktop-recommends
  * Added brltty to desktop-recommends
  * Added brltty-x11 to desktop-recommends
  * Added browser-plugin-parole to desktop-recommends
  * Added desktop-file-utils to desktop
  * Added espeak to desktop-recommends
  * Added gcc to desktop-recommends
  * Added gstreamer0.10-plugins-base-apps to desktop-recommends
  * Added gvfs-fuse to desktop-recommends
  * Added ibus to desktop-recommends
  * Added ibus-gtk to desktop-recommends
  * Added ibus-m17n to desktop-recommends
  * Added ibus-table to desktop-recommends
  * Added im-switch to desktop-recommends
  * Added libgd2-xpm to desktop
  * Added libgnome2-perl to desktop-recommends
  * Added linux-headers-dove to desktop-recommends [armel]
  * Added linux-headers-generic to desktop-recommends [amd64 i386]
  * Added linux-headers-ia64 to desktop-recommends [ia64]
  * Added linux-headers-imx51 to desktop-recommends [armel]
  * Added linux-headers-sparc64 to desktop-recommends [sparc]
  * Added make to desktop-recommends
  * Added network-manager-pptp to desktop-recommends
  * Added network-manager-pptp-gnome to desktop-recommends
  * Added parole to desktop-recommends lp: #504341
  * Added speech-dispatcher to desktop-recommends
  * Added usb-creator-gtk to desktop-recommends [amd64 i386] lp: #590157
  * Added xdg-user-dirs to desktop
  * Added xdg-user-dirs-gtk to desktop
  * Added xfburn to desktop-recommends
  * Added xfce4-taskmanager to desktop-recommends
  * Removed app-install-data-commercial from desktop-recommends
  * Removed apt-xapian-index from desktop-recommends
  * Removed brasero from desktop-recommends
  * Removed cups-driver-gutenprint from desktop-recommends
  * Removed dbus from desktop
  * Removed dvd+rw-tools from desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed libglib2.0-data from desktop
  * Removed libsdl1.2debian-alsa from desktop-recommends lp: #588609
  * Removed scim from desktop-recommends
  * Removed scim-gtk2-immodule from desktop-recommends
  * Removed scim-tables-additional from desktop-recommends [i386]
  * Removed system-config-printer-udev from desktop-recommends
  * Removed totem from desktop-recommends
  * Removed usb-creator from desktop-recommends [amd64 i386]
  * Removed vim-runtime from desktop
  * Removed wodim from desktop-recommends
  * Moved libpam-gnome-keyring to desktop-recommends

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Thu, 24 Jun 2010 20:47:06 +0200
