## xubuntu-meta 2.118

=== debian/changelog ===
xubuntu-meta (2.118) natty; urgency=low

  * update.cfg: Switch to natty.
  * Refreshed dependencies
  * Removed gdebi from desktop
  * Removed screen from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Nov 2010 18:18:48 +0000
