## xubuntu-meta 2.123

=== debian/changelog ===
xubuntu-meta (2.123) natty; urgency=low

  * Refreshed dependencies
  * Removed hal from desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 23 Jan 2011 18:17:52 +0100
