## xubuntu-meta 2.124

=== debian/changelog ===
xubuntu-meta (2.124) natty; urgency=low

  * Refreshed dependencies
  * Added rfkill to desktop
  * Removed thunar-thumbnailers from desktop-recommends
  * Moved xfce4-appfinder to desktop

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 10 Feb 2011 20:45:15 +0100
