## xubuntu-meta 2.126

=== debian/changelog ===
xubuntu-meta (2.126) natty; urgency=low

  * Refreshed dependencies
  * Added indicator-application to desktop-recommends
  * Added indicator-messages to desktop-recommends
  * Added indicator-sound to desktop-recommends
  * Added language-selector-gnome to desktop
  * Added xfce4-indicator-plugin to desktop-recommends
  * Removed language-selector from desktop

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Feb 2011 22:58:43 +0100

xubuntu-meta (2.125) natty; urgency=low

  * Refreshed dependencies
  * Added gmusicbrowser to desktop-recommends
  * Removed exaile from desktop-recommends
  * Removed linux-headers-dove from desktop-recommends [armel]

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Feb 2011 19:33:08 +0100
