## xubuntu-meta 2.129

=== debian/changelog ===
xubuntu-meta (2.129) oneiric; urgency=low

  * update.cfg: refreshed for oneiric.
  * Refreshed dependencies
  * Added lightdm to desktop
  * Added lightdm-greeter-example-gtk to desktop
  * Removed gdm from desktop
  * Removed smbclient from desktop

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 08 Jun 2011 08:13:10 +0200
