=== debian/rules ===
#! /usr/bin/make -f
%:
	dh --with germinate $@

override_dh_germinate_metapackage:
	dh_germinate_metapackage
	#add alternate depends for gnumeric-gtk and evince-gtk to be installable along ubuntu-desktop
	sed -i 's/evince-gtk/evince-gtk | evince/; s/gnumeric-gtk/gnumeric-gtk | gnumeric/' debian/xubuntu-desktop.substvars
