## xubuntu-meta 2.138

=== debian/changelog ===
xubuntu-meta (2.138) oneiric; urgency=low

  * Refreshed dependencies
  * Added blueman to desktop-recommends (lp: #836324)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 29 Sep 2011 00:09:07 +0200

xubuntu-meta (2.137) oneiric; urgency=low

  * Refreshed dependencies
  * Added aisleriot to desktop-recommends [amd64 armel i386] (LP: #833550)
  * Added c2esp to desktop-recommends
  * Added ptouch-driver to desktop-recommends
  * Added rastertosag-gdi to desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 25 Aug 2011 04:33:26 -0500

xubuntu-meta (2.136) oneiric; urgency=low

  * Refreshed dependencies
  * Added gthumb to desktop-recommends
  * Added pastebinit to desktop-recommends
  * Removed accountsservice from desktop
    - This is now recommended by liblightdm-gobject-1-0
  * Moved cups to desktop-recommends (LP: #302272)
  * Moved cups-bsd to desktop-recommends
  * Moved cups-client to desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 10 Aug 2011 03:23:51 -0500

xubuntu-meta (2.135) oneiric; urgency=low

  * Refreshed dependencies
  * Added accountsservice to desktop
  * Added evince to desktop-recommends
  * Removed aisleriot from desktop-recommends [amd64 armel i386]
  * Removed epdfview from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 02 Aug 2011 12:59:46 -0500

xubuntu-meta (2.134) oneiric; urgency=low

  * Refreshed dependencies
  * Added lightdm-gtk-greeter to desktop
  * Added pidgin-microblog to desktop-recommends
  * Removed lightdm-greeter-example-gtk from desktop

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 28 Jul 2011 10:57:02 -0500
