## xubuntu-meta 2.138.1

=== debian/changelog ===
xubuntu-meta (2.138.1) oneiric-proposed; urgency=low

  * Added gvfs-backends to desktop-recommends (fix lack of networking support
    in Thunar, lp: #878682).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 11 Dec 2011 12:04:19 +0100
