## xubuntu-meta 2.142

=== debian/changelog ===
xubuntu-meta (2.142) precise; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic-pae to desktop-recommends [i386]
  * Removed gtk2-engines-xfce from desktop
  * Removed linux-headers-generic from desktop-recommends [i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Jan 2012 12:19:06 +0000
