## xubuntu-meta 2.143

=== debian/changelog ===
xubuntu-meta (2.143) precise; urgency=low

  * Refreshed dependencies
  * Added mahjongg to desktop-recommends [amd64 armel armhf i386]
  * Removed gnome-mahjongg from desktop-recommends [amd64 armel armhf
    i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Jan 2012 20:29:42 -0700
