## xubuntu-meta 2.144

=== debian/changelog ===
xubuntu-meta (2.144) precise; urgency=low

  * Refreshed dependencies
  * Replace ttf-unfonts-core with fonts-nanum in desktop-recommends
    (LP: #846353)
  * Added printer-driver-c2esp to desktop-recommends
  * Removed c2esp from desktop-recommends
  * Removed x-ttcidfont-conf from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 06 Feb 2012 10:57:11 +0100
