## xubuntu-meta 2.148

=== debian/changelog ===
xubuntu-meta (2.148) precise; urgency=low

  * No Change upload to restore deleted binaries

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 23 Feb 2012 16:10:19 -0600
