## xubuntu-meta 2.155

=== debian/changelog ===
xubuntu-meta (2.155) quantal; urgency=low

  * Refreshed dependencies
  * Added gnome-mahjongg to desktop-recommends [amd64 armel armhf i386]
  * Removed mahjongg from desktop-recommends [amd64 armel armhf i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Jul 2012 03:48:31 -0600
