## xubuntu-meta 2.160

=== debian/changelog ===
xubuntu-meta (2.160) quantal; urgency=low

  * Refreshed dependencies
  * Added indicator-sound-gtk2 to desktop-recommends

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 17 Sep 2012 21:45:29 +0200
