## xubuntu-meta 2.161

=== debian/changelog ===
xubuntu-meta (2.161) quantal; urgency=low

  * Refreshed dependencies
  * Removed aisleriot from desktop-recommends [amd64 armel armhf i386]

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 20 Sep 2012 11:52:36 -0500
