## xubuntu-meta 2.163

=== debian/changelog ===
xubuntu-meta (2.163) raring; urgency=low

  * update.cfg: Switch to raring.  Drop armel.
  * Refreshed dependencies
  * Added im-config to desktop-recommends
  * Removed im-switch from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Dec 2012 12:26:51 +0000
