## xubuntu-meta 2.167

=== debian/changelog ===
xubuntu-meta (2.167) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Removed firefox-gnome-support from desktop-recommends
  * Removed ttf-dejavu-core from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 11:59:47 +0100
