## xubuntu-meta 2.174

=== debian/changelog ===
xubuntu-meta (2.174) saucy; urgency=low

  * Refreshed dependencies
  * Added xfce4-screenshooter to desktop-recommends [arm64]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Oct 2013 16:43:02 +0100
