## xubuntu-meta 2.176

=== debian/changelog ===
xubuntu-meta (2.176) trusty; urgency=medium

  * Build for ppc64el.
  * Refreshed dependencies
  * Added cups-filters to desktop-recommends [arm64 armhf ppc64el]
  * Added transmission-gtk to desktop-recommends [arm64]

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Dec 2013 12:34:11 +0100
