## xubuntu-meta 2.180

=== debian/changelog ===
xubuntu-meta (2.180) trusty; urgency=low

  * Refreshed dependencies
  * See LP:1284635 for the bug that's caused the removal of ibus from Xubuntu
  * Removed ibus from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed ibus-gtk from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed ibus-pinyin from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el]
  * Removed ibus-table from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el]

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 09 Apr 2014 21:59:07 -0500

xubuntu-meta (2.179) trusty; urgency=medium

  * Refreshed dependencies
  * Added indicator-power to desktop-recommends [arm64 ppc64el]
  * Added indicator-sound to desktop-recommends [arm64 ppc64el]
  * Removed ibus-pinyin-db-android from desktop-recommends [amd64 arm64
    armhf powerpc ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Mar 2014 19:30:40 -0600

xubuntu-meta (2.178) trusty; urgency=medium

  * Refreshed dependencies
  * Added indicator-application to desktop-recommends
  * Added indicator-messages to desktop-recommends
  * Added indicator-power to desktop-recommends [amd64 armhf i386
    powerpc]
  * Added indicator-sound to desktop-recommends [amd64 armhf i386
    powerpc]
  * Added light-locker-settings to desktop-recommends
  * Added xubuntu-community-wallpapers to desktop-recommends
  * Removed indicator-application-gtk2 from desktop-recommends
  * Removed indicator-sound-gtk2 from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 08 Mar 2014 01:12:25 +0000

xubuntu-meta (2.177) trusty; urgency=low

  * Refreshed dependencies (LP: #1286954)
  * Added fonts-droid to desktop-recommends
  * Added gnome-calculator to desktop-recommends
  * Added gucharmap to desktop-recommends [ppc64el]
  * Added light-locker to desktop-recommends
  * Added memtest86+ to desktop [amd64 i386]
  * Added menulibre to desktop-recommends
  * Added mugshot to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends [ppc64el]
  * Added transmission-gtk to desktop-recommends [ppc64el]
  * Added ubuntu-drivers-common to desktop [ppc64el]
  * Added xfce4-whiskermenu-plugin to desktop-recommends
  * Removed alacarte from desktop-recommends
  * Removed gcalctool from desktop-recommends
  * Removed gnome-time-admin from desktop-recommends
  * Removed gthumb from desktop-recommends
  * Removed screensaver-default-images from desktop-recommends
  * Removed ttf-wqy-microhei from desktop-recommends
  * Removed xscreensaver from desktop-recommends
  * Removed xscreensaver-data from desktop-recommends
  * Removed xscreensaver-gl from desktop-recommends
  * Moved software-center to desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 02 Mar 2014 20:37:01 -0600
