## xubuntu-meta 2.184

=== debian/changelog ===
xubuntu-meta (2.184) utopic; urgency=medium

  * Refreshed dependencies (LP: #1366388)
  * Added gnome-mines to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added printer-driver-brlaser to core-recommends, desktop-recommends
  * Removed gnomine from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 02 Oct 2014 21:32:38 -0600

xubuntu-meta (2.183) utopic; urgency=medium

  * Refreshed dependencies
  * Removed xchat from desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 10 Aug 2014 10:21:04 -0400

xubuntu-meta (2.182) utopic; urgency=medium

  * Refreshed dependencies
  * Added thunderbird to desktop-recommends [arm64 ppc64el]
  * Removed indicator-power from desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 29 Jul 2014 23:22:16 -0400

xubuntu-meta (2.181) utopic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [arm64 ppc64el]
  * Added inxi to desktop-recommends
  * Added xubuntu-core seed and package

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 07 Jul 2014 19:45:47 -0400
